<?php
$kalrefana = parse_ini_file("Plomernan.ini", true);
$papumer = $kalrefana['country'];
if ($papumer == 'on') {
    $kerpsan = getenv("REMOTE_ADDR");
    $efheuner = "http://www.geoplugin.net/json.gp?ip=" . $kerpsan;
    $rtynea = curl_init();
    curl_setopt($rtynea, CURLOPT_URL, $efheuner);
    curl_setopt($rtynea, CURLOPT_RETURNTRANSFER, true);
    curl_setopt($rtynea, CURLOPT_SSL_VERIFYPEER, false);
    $unyerhan = curl_exec($rtynea);
    curl_close($rtynea);
    $apukerna = json_decode($unyerhan, true);
    $elemurs = $apukerna['geoplugin_countryCode'];
if ($elemurs == "NL") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "A1") {
   header('Location: Decmar/cty.php');
} 
else if ($elemurs == "AD") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AF") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AG") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AI") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AL") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AN") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AO") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AP") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AQ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AR") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AS") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AT") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AU") {
   header('Location: Decmar/cty.php');
} else if ($elemurs == "AW") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AX") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "AZ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BA") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BB") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BD") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BD") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BF") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BG") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BH") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BI") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BJ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BM") {
   header('Location: Decmar/cty.php');
} 
else if ($elemurs == "BN") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BO") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BR") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BS") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BT") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BV") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BV") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BW") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BY") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "BZ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CA") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CC") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CD") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CF") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CG") {
   header('Location: Decmar/cty.php');
} else if ($elemurs == "CH") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CI") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CK") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CL") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CN") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CO") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CR") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CU") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CV") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CX") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CY") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "CZ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "DE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "DJ") {
   header('Location: Decmar/cty.php');
} else if ($elemurs == "DK") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "DM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "DO") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "DZ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "EC") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "EE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "EG") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "EH") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "ER") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "ES") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "ET") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "EU") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "FI") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "FJ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "FK") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "FM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "FO") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "FR") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GA") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GB") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GD") {
   header('Location: Decmar/cty.php');
} else if ($elemurs == "GE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GF") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GG") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GH") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GI") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GL") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GN") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GP") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GQ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GR") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GS") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GT") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GU") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "GW") {
   header('Location: Decmar/cty.php');
} 
else if ($elemurs == "GY") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "HK") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "HM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "HN") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "HR") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "HT") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "HU") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "ID") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "IE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "IL") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "IM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "IN") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "IO") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "IQ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "IR") {
   header('Location: Decmar/cty.php');
} else if ($elemurs == "IS") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "IT") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "JE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "JM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "JO") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "JP") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "KE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "KG") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "KH") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "KI") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "KM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "KN") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "KP") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "KR") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "KW") {
   header('Location: Decmar/cty.php');
} 
else if ($elemurs == "KY") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "KZ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "LA") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "LB") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "LC") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "LI") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "LK") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "LR") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "LS") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "LT") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "LU") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "LV") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "LY") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MA") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MC") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MD") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "ME") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MG") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MH") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MK") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "ML") {
   header('Location: Decmar/cty.php');
} else if ($elemurs == "MM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MN") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MO") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MP") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MQ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MR") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MQ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MR") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MS") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MT") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MU") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MV") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MW") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "MX") {
   header('Location: Decmar/cty.php');
}else if ($elemurs == "MY") {
   header('Location: Decmar/cty.php');
} else if ($elemurs == "MZ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "NA") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "NC") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "NE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "NF") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "NG") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "NI") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "NO") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "NP") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "NR") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "NU") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "NZ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "OM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "PA") {
   header('Location: Decmar/cty.php');
} 
else if ($elemurs == "PE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "PF") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "PG") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "PH") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "PK") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "PL") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "PM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "PN") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "PR") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "PS") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "PT") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "PW") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "PY") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "QA") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "RE") {
   header('Location: Decmar/cty.php');
} else if ($elemurs == "RO") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "RS") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "RU") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "RW") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SA") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SB") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SC") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SD") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SG") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SH") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SI") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SJ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SK") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SL") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SN") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SO") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SR") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "ST") {
   header('Location: Decmar/cty.php');
} else if ($elemurs == "SV") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SY") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "SZ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TC") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TD") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TF") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TG") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TH") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TJ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TK") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TL") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TN") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TO") {
   header('Location: Decmar/cty.php');
}else if ($elemurs == "TR") {
   header('Location: Decmar/cty.php');
} else if ($elemurs == "TT") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TV") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TW") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "TZ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "UA") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "UG") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "UM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "UY") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "UZ") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "VA") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "VC") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "VE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "VG") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "VI") {
   header('Location: Decmar/cty.php');
} else if ($elemurs == "VN") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "VU") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "WF") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "WS") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "YE") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "YT") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "ZA") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "ZM") {
   header('Location: Decmar/cty.php');
}
else if ($elemurs == "ZW") {
   header('Location: Decmar/cty.php');
}
};
?>